DROP TABLE rate_limit;
DROP TABLE forgotten_password;
DROP TABLE scope;
DROP TABLE invitation;
DROP TABLE route;
DROP TABLE api_key;
DROP TABLE user_role;
DROP TABLE role;
DROP TABLE "user";
DROP TABLE referer_whitelist;
